--- 
vendor: "ESRI"
id: "0"
title: "reservas_campesinas"
properties: 
  OBJECTID_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NOMBRE_ZON: 
    type: "string"
    esriLength: 36
    esriType: "esriFieldTypeString"
  RESOLUCION: 
    type: "string"
    esriLength: 28
    esriType: "esriFieldTypeString"
  SHAPE_Leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Área_HA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GlobalID: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
  SHAPE_Le_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"